.uk-icon[uk-icon*="phone-ger"] {
  width: 40px;
}
.uk-icon[uk-icon*="phone-swiss"] {
  width: 40px;
}

.formTable.newsletter {
  display: flex;
}

.formTable.newsletter label {
  color: #fff;
}

.wglRadioFloat {
    margin: 0 0.5em 0 0;
    display: inline-block;
}

.profile_salutation {
  display: inline-block;
  width: 25%;
}
.profile_name {
  display: inline-block;
  width: 80%;
}

.profile_td_name {
  float: left;
  margin: 0 1.5%;
}

.form_rest {
    display: inline-block;
    margin-top: 0.5em;
}

.partners img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.partners img:hover {
   -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.tm-toolbar .uk-container {
  max-width: none;
}

.tm-toolbar .uk-button {
    font-size: 12px;
    line-height: 260%;
}

.tm-toolbar .uk-margin-small-right {
  margin-right: 0!important;
}